#rt-mainbody-surround {
	background: #605d32; /* Old browsers */
	background: -moz-linear-gradient(top, #605d32 0%, #84804c 42%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #605d32), color-stop(42%, #84804c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #605d32 0%, #84804c 42%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #605d32 0%, #84804c 42%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #605d32 0%, #84804c 42%); /* IE10+ */
	background: linear-gradient(to bottom, #605d32 0%, #84804c 42%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#605d32', endColorstr='#84804c', GradientType=0 ); /* IE6-9 */
}
.box2 {
	background: #343F11;
	border:1px solid rgba(0,0,0,.4)!important;
}
.box3 {
	background: #655A36;
	border:1px solid rgba(0,0,0,.2);
}
.button, .readon2 {
	background:#4C4631;
	box-shadow:	0 -2px 1px #423712 inset, 0 2px 1px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0 -2px 1px #423712 inset, 0 2px 1px rgba(0, 0, 0, 0.05);
}
.button:hover, .readon2:hover {
	box-shadow: 0 2px 1px #423712 inset;
}
.readon {
	background:#525C30;
	box-shadow:	0 -2px 1px #323C10 inset, 0 2px 1px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0 -2px 1px #323C10 inset, 0 2px 1px rgba(0, 0, 0, 0.05);
}
.readon:hover {
	box-shadow: 0 2px 1px #323C10 inset;
}
#rt-footer-surround {
	background-color:#566034
}
#rt-footer-surround a {
	color:#192400;
	text-shadow:1px 1px 0 rgba(255,255,255,.1)
}
